Loading...
Searching...
No Matches
surfaceDescriptors.h File Reference
`#include <BALL/QSAR/surfaceBase.h>`

Go to the source code of this file.

## Classes

class | BALL::PositiveVdWSurface
class | BALL::NegativeVdWSurface
class | BALL::PositivePolarVdWSurface
class | BALL::NegativePolarVdWSurface
class | BALL::HydrophobicVdWSurface
class | BALL::PolarVdWSurface
class | BALL::RelPositiveVdWSurface
class | BALL::RelNegativeVdWSurface
class | BALL::RelPositivePolarVdWSurface
class | BALL::RelNegativePolarVdWSurface
class | BALL::RelHydrophobicVdWSurface
class | BALL::RelPolarVdWSurface
class | BALL::VdWVolume
class | BALL::Density
class | BALL::VdWSurface

## Namespaces

namespace | BALL